/* CSS Document */
body,td,th {
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; font-family:"Microsoft YaHei"; min-width:1200px; background-color:#f7f7f7;
}
*{ font-family:"Microsoft YaHei";}
dl,dt,dd,li,p,ul,h,h1,h2,h3,h4,h5,h6,b{ margin:0px; padding:0px; font-weight:normal;}
li {list-style-type:none;}
span{display:inline-block;}
em{
	display:inline-block;
	font-style: normal;
}
img{border:none;border:0;vertical-align:middle;}
.q1{
	width:130px;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#FFFFFF;
	box-shadow: 0 0 10px #d4d4d4;
	background-image: url(../images/left_01.png);
	background-repeat: no-repeat;
}
.q2{ text-align:center; padding-top:20px;}
.q2 h1{ padding-top:10px; text-align:center;}
.q3{ position:absolute; overflow:hidden; right:0px;  width:100%;}
.q4{ height:100%;position:relative;}
.q5{position:absolute; right:0px; bottom:20px; width:100%; text-align:center;}
.q5 h1{
	width:30px;
	height:30px;
	border: 1px solid #7dd0d8;border-radius:5px; font-size:20px; color:#7dd0d8; line-height:30px; cursor:pointer; margin:0 auto; margin-top:10px;transition: all .3s ease;
}
.q5 h1:hover{ color:#af8c1c;border: 1px solid #af8c1c;}
.q6{ float:right; overflow:hidden;}
.q7{ width:100%; margin:0 auto; overflow:hidden;}
.q8{ overflow:hidden; padding-top:10px;}
.q8 h1{ float:left;}
.q8 h2{ float:right; font-size:24px; color:#ff5186; line-height:30px; padding-top:10px;}
.q8 span{ font-size:24px; padding-right:5px;}
.q9{ overflow:hidden; margin-top:10px; background-color:#FFFFFF;}
.q10{ width:45%; float:left;}
.q10 img{ width:100%;}
.q11{ width:55%; float:right;}
.q12{ width:90%; margin:0 auto; padding-top:20px;}
.q13{ overflow:hidden;}
.q13 li{ float:left; text-align:center;}
.q13 h1{
	font-size:32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666; padding-bottom:5px; padding-top:6px;
}
.q13 h2{
	font-size:26px;
	color:#666666;
	text-transform: uppercase;
}
.q13 h3{ float:right; width:20%; padding-top:5px;}
@media screen and (max-width: 1440px) {
.q13 h1{
	font-size:24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666; padding-bottom:5px; padding-top:6px;
}
.q13 h2{
	font-size:18px;
	color:#666666;
	text-transform: uppercase;
}
.q13 h3{ float:right; width:20%; padding-top:5px;}
}
@media screen and (max-width: 1440px) {
.q13 h3{ float:right; width:25%; padding-top:5px;}
}
.q13 h3 img{ width:100%;}
.q14{ padding-top:0.5rem;}
.q14 h1{ font-size:0.5rem; color:#666; line-height:0.9rem;}
@media screen and (max-width: 1440px) {
.q14 h1{ font-size:0.5rem; color:#666; line-height:0.8rem;}
}
.q14 em{
	font-size:0.5rem;
	color:#666;
	padding:0.1rem 0.4rem 0.1rem 0.4rem;
	border: 1px solid #c8c8c8; cursor:pointer; margin-top:0.4rem;transition: all .3s ease;
}
.q14 em:hover{border: 1px solid #3ccfdd; background-color:#3ccfdd; color:#FFFFFF;}
.q15{ overflow:hidden; margin-top:10px; background-color:#e4f5f8;}
.q16{ width:45%; float:right;}
.q16 img{ width:100%;}
.q17{ width:55%; float:left; text-align:center; padding-top:20px;}
.q17 span{ margin:0 auto;}
.q17 h1{
	font-size:32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666; padding-bottom:5px; padding-top:6px;
}
.q17 h2{
	font-size:26px;
	color:#666666;
	text-transform: uppercase;
}
@media screen and (max-width: 1440px) {
.q17 h1{
	font-size:24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666; padding-bottom:5px; padding-top:6px;
}
.q17 h2{
	font-size:18px;
	color:#666666;
	text-transform: uppercase;
}
}
.q17 h3{ text-align:center; font-size:0.6rem; color:#666; padding-top:0.3rem; line-height:1.1rem;}
@media screen and (max-width: 1440px) {
.q17 h3{ text-align:center; font-size:0.6rem; color:#666; padding-top:0.3rem; line-height:1.0rem;}
}
.q17 em{
	font-size:0.5rem;
	color:#666;
	padding:0.1rem 0.4rem 0.1rem 0.4rem;
	border: 1px solid #c8c8c8; cursor:pointer; margin-top:0.4rem;transition: all .3s ease;
}
.q17 em:hover{border: 1px solid #3ccfdd; background-color:#3ccfdd; color:#FFFFFF;}
.q18{ width:100%; overflow:hidden; margin-top:10px;}
.q18 li{ float:left; width:33.33%;position:relative; overflow:hidden;}
.q18 li img{ width:100%;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
  transform: translateZ(0);}
.q18 li:hover img{transform: scale(1.2, 1.2);
  transition: .3s transform;}
.q18 span{ position:absolute; left:32.5%; top:34%;background-color: rgba(255, 255, 255, 0.8); padding:2% 5% 2% 5%; cursor:pointer;transition: all .3s ease; text-align:center;}
.q18 li:hover span{background-color: rgba(255, 255, 255, 1);}
.q18 h1{
	font-size:32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666; padding-bottom:5px; padding-top:6px;
}
.q18 h2{
	font-size:26px;
	color:#666666;
	text-transform: uppercase;
}
@media screen and (max-width: 1440px) {
.q18 h1{
	font-size:24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666; padding-bottom:5px; padding-top:6px;
}
.q18 h2{
	font-size:18px;
	color:#666666;
	text-transform: uppercase;
}
}
.q19{
	width:100%;
	overflow:hidden;
	background-image:url(../images/bot_03.jpg);
	margin-top:30px;
	background-position: center center;
	background-size:100% auto;
}
.q20{ float:left; width:49%; float:left;}
.q22{ text-align:center; overflow:hidden; padding-top:0.5rem;}
.q22 span{ margin:0 auto;}
.q22 h1{
	font-size:32px;
	border-bottom-width: 1px;
	border-bottom-style: solid; color:#FFFFFF;
	border-bottom-color: #fff; padding-bottom:5px; padding-top:6px;
}
.q22 h2{
	font-size:26px;
	color:#ccc;
	text-transform: uppercase;
}
@media screen and (max-width: 1440px) {
.q22 h1{
	font-size:24px;
	border-bottom-width: 1px; color:#FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #fff; padding-bottom:5px; padding-top:6px;
}
.q22 h2{
	font-size:18px;
	color:#ccc;
	text-transform: uppercase;
}
}
.q23{ padding-top:20px; margin:0 auto; width:80%; padding-bottom:0.7rem;}
.q23 h1{ font-size:0.4rem; color:#fff; line-height:0.6rem;}
.q23 h2{ font-size:0.4rem; font-weight:bolder; color:#FFFFFF; padding-top:0.3rem; line-height:0.7rem; padding-bottom:0.3rem;}
.q23 img{ width:2.5rem; padding-bottom:10px;}
@media screen and (max-width: 1440px) {
.q23 img{ width:2rem; padding-bottom:10px;}
}
.q23 span{ float:left; padding-right:20px; text-align:center; padding-bottom:20px;}
.q24{ width:50%; padding-left:0%; float:right; padding-top:2%;}
.q25{
	width:7rem;
	line-height:1rem; height:1rem;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none; background-color:#FFFFFF; padding-left:0.2rem; font-size:0.4rem; color:#333;
	border-left-style: none;border-radius:5px;outline:medium; float:left; margin-left:4%;
}
.q24 li{ padding-top:0.8rem; overflow:hidden;}
.q26{
	width:14.9rem;
	line-height:1rem; height:4rem;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none; background-color:#FFFFFF; padding-left:0.2rem; font-size:0.4rem; color:#333;
	border-left-style: none;border-radius:5px;outline:medium; float:left; margin-left:4%;
}
.q27{
	width:15.1rem;
	line-height:1rem; height:1rem;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none; background-color:#55bab3;  font-size:0.4rem; color:#fff;
	border-left-style: none;border-radius:5px;outline:medium; float:left; margin-left:4%; cursor:pointer;
}
.q28{ margin-top:10px; line-height:3rem; text-align:center; font-size:0.5rem; color:#666666; background-color:#FFFFFF;}

.q29{
	width:200px;
	height:100%;
	top:0px;
	left:80px;
	z-index:999999;
	position:fixed;
	background-color:#fbfbfb;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background-image: url(../images/let_03.png);
	background-repeat: no-repeat;
}
.q30{ padding-top:30px; padding-left:20px;}
.q30 li{ line-height:45px; font-size:16px; cursor:pointer; color:#333333;}
.q30 li:hover{ color:#ee84a4;}
.q30 dl{
	margin-top:20px;
	border-top-width: 1px;
	border-top-style: solid;  color:#666666; width:90px;
	border-top-color: #ee84a4; padding-top:10px; font-size:12px; text-align:center;
}
.q30 h2{color:#ee84a4; font-size:20px; text-align:center; width:100%;}
.q30 dt{ text-align:center; padding-right:20px; padding-top:0px;}
.q30 dt img{ width:90px;}
.q30 h3{ text-align:center; font-size:14px; color:#333333;}
.q31{ padding-top:0px; overflow:hidden;}
.q31 h1{
	font-size:14px;
	line-height:30px;
	color:#58cac0;
	padding-left:7px;
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
.q31 h1:hover{ color:#ee84a4;}
.q32{ width:1200px; margin:0 auto; overflow:hidden;}
@media screen and (max-width: 1360px) {
.q32{ width:1000px; margin:0 auto; overflow:hidden;}
}
.q33{ overflow:hidden; text-align:center; padding-bottom:30px; padding-top:30px;}
.q33 span{
	padding:8px 30px 8px 30px; font-size:18px; background-color:#58cac0; font-weight:bolder;
	border: 1px solid #58cac0;border-radius:20px; margin-left:10px; margin-right:10px; color:#FFFFFF; cursor:pointer;
}
.q33 em{
	padding:8px 30px 8px 30px; font-size:18px; background-color:#fff; font-weight:bolder; cursor:pointer;
	border: 1px solid #58cac0;border-radius:20px; margin-left:10px; margin-right:10px; color:#333;
}
.q33 em:hover{background-color:#58cac0; color:#fff;}
.q34{ width:100%; overflow:hidden;}
.q34 img{ width:100%;}
.q35{ overflow:hidden; background-color:#FFFFFF; margin-top:20px;}
.q36{ line-height:35px; padding-top:20px; padding-left:50px; font-size:14px; color:#666;}
.q37{ font-size:16px; color:#333333; line-height:200%; padding:20px 50px 50px 50px;}
.q37 img{ max-width:100%;}
.q38{ width:380px; margin-right:30px; overflow:hidden; background-color:#FFFFFF; float:left; margin-bottom:30px;}
.q38 li{ width:100%; height:280px; overflow:hidden;}
.q38 img{width:100%; height:280px;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
  transform: translateZ(0);}
.q38 h1{ font-size:16px; font-weight:bolder; color:#000000; padding-top:10px; padding-left:10px; cursor:pointer;}
.q38 h2{ padding:10px; font-size:14px; color:#666666; line-height:27px; height:81px;}
.q38 h3{ padding-left:10px; font-size:12px; color:#CCCCCC; padding-bottom:15px;}
.q38 h1:hover{ color:#f5789b;}
.q38:hover{ background-color:#fafafa;}
.q38:hover img{transform: scale(1.2, 1.2);
  transition: .3s transform;}
.q39{ width:1250px; overflow:hidden;}
.q40{ width:380px; margin-right:30px; overflow:hidden; background-color:#FFFFFF; float:left; margin-bottom:30px;}
.q40 li{ width:100%; height:570px; overflow:hidden;}
.q40 img{width:100%; height:570px;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
  transform: translateZ(0);}
.q40 h1{ width:100%; line-height:50px; background-color:#f1f1f1; text-align:center; font-size:16px;}
.q40:hover h1{ background-color:#58cac0; color:#FFFFFF;}
.q40:hover img{transform: scale(1.2, 1.2);
  transition: .3s transform;}
@media screen and (max-width: 1360px) {
.q39{ width:1050px; overflow:hidden;}
.q40{ width:315px; margin-right:25px; overflow:hidden; background-color:#FFFFFF; float:left; margin-bottom:30px;}
.q40 li{ width:100%; height:500px; overflow:hidden;}
.q40 img{width:100%; height:500px;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
  transform: translateZ(0);}
.q40 h1{ width:100%; line-height:50px; background-color:#f1f1f1; text-align:center; font-size:16px;}
.q40:hover h1{ background-color:#58cac0; color:#FFFFFF;}
.q40:hover img{transform: scale(1.2, 1.2);
  transition: .3s transform;}
}

.q41{ overflow:hidden; padding-top:20px; background-color:#fff; padding:30px 50px 50px 50px;}
.q41 h1{ font-size:26px; font-weight:bolder; padding-bottom:10px; text-align:center;}
.q41 h2{
	text-align:center;
	font-size:14px; overflow:hidden;
	color:#666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4; padding-bottom:20px; padding-top:10px;
}
.q41 dl{ padding-top:20px; font-size:14px; line-height:200%; color:#666666;}
.q42{ text-align:center; overflow:hidden; padding-top:20px;}
.q42 img{ max-width:500px;}
.q43{ width:380px; margin-right:30px; overflow:hidden; background-color:#FFFFFF; float:left; margin-bottom:30px;}
.q43 li{ width:100%; height:280px; overflow:hidden;}
.q43 img{width:100%; height:280px;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
  transform: translateZ(0);}
.q43 h1{ width:100%; line-height:50px; background-color:#f1f1f1; text-align:center; font-size:16px;}
.q43:hover h1{ background-color:#58cac0; color:#FFFFFF;}
.q43:hover img{transform: scale(1.2, 1.2);
  transition: .3s transform;}
@media screen and (max-width: 1360px) {
.q43{ width:315px; margin-right:25px; overflow:hidden; background-color:#FFFFFF; float:left; margin-bottom:30px;}
.q43 li{ width:100%; height:280px; overflow:hidden;}
.q43 img{width:100%; height:280px;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
  transform: translateZ(0);}
.q43 h1{ width:100%; line-height:50px; background-color:#f1f1f1; text-align:center; font-size:16px;}
.q43:hover h1{ background-color:#58cac0; color:#FFFFFF;}
.q43:hover img{transform: scale(1.2, 1.2);
  transition: .3s transform;}
}
.q44{ width:800px; margin:0 auto; padding-top:10%;}
.q44 h1{ text-align:center; font-size:40px; padding-top:20px; background-color:#FFFFFF; padding-bottom:20px;}






 .white_content { 
            display: none; 
            position: absolute; position: fixed;
            top: 0%; 
            left: 0%; width:100%; height:100%;
            z-index:99999999999999999999999999999; 
            overflow: auto;transition: all .2s ease;-o-transition: all .2s ease;-moz-transition: all .2s ease;-webkit-transition: all .2s ease;
        }






.page{ overflow:hidden; padding-top:30px; text-align:center; padding-bottom:30px; color:#666; font-size:14px;}
.page span{
	padding:5px;
	border: 1px solid #636363; margin-left:3px;display:inline-block;
}
.page a{
	padding:5px;
	border: 1px solid #636363; margin-left:3px;display:inline-block;
}
.page select{padding:5px;
	border: 1px solid #636363; margin-left:3px;display:inline-block;}


